*{font-family: "Open Sans";padding:0px;margin:0px;font-size:13px;}
body{-webkit-overflow-scrolling: touch;}
body,html{height:100%;}
a{border:none;}
img{border:none;}
.top-bar{vertical-align: top;position: relative;border-bottom:1px solid #eee;margin-bottom:10px;background-color:#404040;height: 35px;}
.top-bar *{vertical-align:top;}
.tbd{display:inline-block;*display: inline;zoom: 1;margin-left: 10px;margin-right: 5px !important;padding: 7px 0px 7px;}
#top-sb{padding: 8px;padding-left: 25px;}
.w{text-decoration:none;color:#BFBFBF}
.w:hover{color:#fff}
.w.active{color:white;}
.center{width:1024px;margin-left:auto;margin-right:auto;}
#footer{background-color:#F2F2F2;padding:10px 0px 10px 0px;margin-top:20px;border-top:1px solid #E4E4E4; position:absolute;bottom:0;width:100%}
#neuvoo-white{padding: 6px 6px 3px 6px;width:80px;}
.cc {text-align:center;color:#999;margin:10px}
.cc a{color:#999;text-decoration:none;}
.cc a:hover{text-decoration:underline;}
.main-wrapper{   min-height:100%;   position:relative;}
#pre-footer{height:80px;}
#neuvoo-logo{padding: 9px 6px 5px 0px;margin-left:10px;height:16px}
/* autocomplete */
.autocomplete-suggestions { background-color: #fff;border-radius: 2px;border-top: 1px solid #d9d9d9;box-shadow: 0 2px 6px rgba(0,0,0,0.3);}
.autocomplete-suggestion  { padding:8px;border-bottom:1px solid #E6E6E6}
.autocomplete-suggestion:hover{background-color:#FAFAFA}
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete-selected { background:#EBF2FE; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
#post-a-job,#my-account{border-radius:2px;padding: 4px 12px;margin-top:4px;background-color:#00B0F2;}
.postjob a{color:white;text-decoration:none;}
.postjob a:hover{text-decoration:underline;}
.lang-sel{color:#fff;text-decoration:none;background:#484848;margin-right:5px;display:inline-block;width: 30px;text-align:center;line-height: 22px;border-radius:2px;}
.lang-sel:hover{text-decoration:underline;}
.lang-sel.selected{background-color:#00B0F2;border-radius:2px}
#top-bar-right{position:absolute;top:0px;right:0px;margin-right: 10px;}
#s{-webkit-appearance: none; border-radius: 0;}
div.top-sb.submenu-holder{display:inline-block;padding:8px 15px;position:relative}
div.top-sb.submenu-holder{padding: 8px 15px;border-left:1px solid transparent;border-right:1px solid transparent;}
div.top-sb.submenu-holder a {text-decoration: none;}
ul.submenu{display:none;/* width:100%; */position:absolute;left: 23px;padding-top: 11px;border: initial;z-index:200;/* min-width: 153px; */border-left: initial;border-right: initial;margin-left: 0px;max-width: 200px;}
li.submenu{color:#404040;display:block;padding: 6px 25px 5px 10px;background-color:#fff;border-left: 1px solid #ccc;border-right: 1px solid #ccc;white-space: nowrap;}
li.submenu:hover{background-color:#eee;}
div.menu *{vertical-align:top;}
li.submenu a{color:#404040;}
div.submenu-holder a{color:#BFBFBF;}
div.submenu:hover{background-color:#e5e5e5;}
div.submenu-holder:hover{/* background-color:white; *//* border-left:1px solid #ccc; *//* border-right:1px solid #ccc; *//* color: white !important; */}
div.submenu-holder:hover a{color: white;}
div.submenu-holder:hover ul{display:block;color: black;box-shadow: 0px 1px 3px rgba(0,0,0,0.1);background-color: rgba(240, 248, 255, 0);border-bottom: 1px solid #ccc;}
div.submenu-holder span{color:#BFBFBF;}
div.submenu-holder:hover span{color: white;}
div.top-sb.submenu-holder {min-width: 57px;padding-left: 25px;z-index: 600;}
.darrow{font-size: 9px;padding-left: 3px;position: relative;top: 0px;}
.switcher ul { list-style: none; background: white; border: 1px solid rgb(191, 191, 191); margin-top: 3px; overflow-y: auto; overflow-x: hidden; -webkit-overflow-scrolling: auto; max-height: 285px; width: 85px;}
.switcher a { text-decoration: none; cursor: pointer; height: 35px;color: #444; width: 30px; background-repeat: no-repeat; background-position: 6px center;}
div.submenu-holder:hover .submenu a {color: black;}
div.submenu-holder:hover ul li:first-of-type{border-top: 1px solid #ccc;}
div.submenu-holder:hover ul li:last-of-type{
    border-bottom: 1px solid #ccc;
    /* padding-bottom: 10px; */
}

.top-bar-new {
    background: #404040;
    height: 55px;
    width: 100%;
    min-width: 1024px;
}

.top-bar-left {
    display: inline-flex;
    margin-left: 20px;
}

.menu-item.active-menu a {
    border-bottom: 3px solid #00B0F0;
}

.top-bar-right {
    display: inline-flex;
    float: right;
    margin-right: 20px;
}

.menu-item {
    color: white;
    margin-top: 15px;
    margin: 15px 13px;
    cursor:pointer;
    height: 20px;
    position:relative;
}
.menu-item:hover a {
    /* border-bottom: 3px solid rgba(202, 202, 202, 0.5); */
}
.menu-item a{
    color: white;
    text-decoration:none;
}

.multi-item {
    display: inline-flex;
    border-left: 1px solid #5A5A5A;
    border-right: 1px solid #5A5A5A;
    height: 20px;
    margin: 15px 0px;
    padding: 0px 10px;
    color: white;
    cursor: initial;
}
.multi-item:hover {
     border-bottom: initial;  
}
.menu-logo:hover{
    border-bottom: initial; 
}
.multi-item .menu-item {
    margin: 0px 7px;
}
.menu-item.dropdown-item {
    -webkit-tap-highlight-color: transparent;
}
ul.dropdown-menu {
    margin-top: 10px;
    list-style-type: none;
    list-style: none;
    background: white;
    box-shadow: 1px 2px 5px rgba(0,0,0,0.1);
    border: 1px solid #ccc;
    border-top: initial;
    position: absolute;
    display: none;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 358px;
    z-index: 1000;
    font-size: 13px !important;
    overflow: visible;
}

.menu-item.dropdown-item:hover ul {
    display: block;
}

li.dropwon-item {
    color: black;
    background: white;
    text-align: left;
    align-items: stretch;
}

.menu-item.dropdown-item {height: 30px;text-align: right;position: initial;}

.menu-logo {
    margin-left: 0px;
    margin-top: 9px;
}

li.dropwon-item:hover {
    background: #f5f5f5;
}
span.menu-darrow {
    position: absolute;
    margin-left: 6px;
}

li.dropwon-item a {
    color: inherit;
    width: 100%;
    display: flex;
    text-align: left;
    padding: 10px 20px 10px 20px;
}
li.dropwon-item:hover a {
    color:black;
}
ul.dropdown-menu:after, ul.dropdown-menu:before {
    bottom: 100%;
    left: 20.3px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}





ul.dropdown-menu:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: rgb(225, 225, 225);
    border-width: 6px;
}


ul.dropdown-menu:after {
    border-bottom-color: #ffffff;
    border-width: 6px;
    margin-left: 0.3px;
}
.menu-item.dropdown-item a span {
    font-size: 9px;
}
.menu-item.dropdown-item:hover a {
    border: initial;
}
.menu-item.menu-logo:hover a {
    border: initial;
}
.menu-item.menu-separator {
    border-right: 1px solid #5A5A5A;
}



.menu-item a:after {
  position: absolute;
  left: 50%;
  content: '';
  height: 3px;
  background: #00b2f3;
  transition: all 0.2s linear;
  width: 0;
  bottom: -1px;
}
.menu-item a:hover:after {
  width: 100%;
  left: 0px;
}


.menu-item.dropdown-item:hover a:hover:after {
  width:initial;
}

.menu-item.menu-logo:hover a:hover:after {
  width:initial;
}

@media screen and (min-width: 480px){
    /*.switcher a#ch{
        background-size: 11px 11px !important;
    }*/
}
@media screen and (max-width: 480px){
    .switcher a{
        background-position: 6px center;
    }
}
.oc a:hover { text-decoration: underline;}
a.current-ct{padding: 0px 5px 5px 27px; font-size: 12px; height: 33px; line-height: 28px;background-size: 18px 11px;}
/*a.current-ct#ch{background-size: 11px 11px;}*/

.pick-country{position: absolute;padding: 1px 0px 0px;border: none;z-index: 500;}
.pick-country li {margin-left: 0px !important;width: 100% !important;margin-bottom: -3px;}
.pick-country li:hover {background: #F5F5F5;}
.pick-country li a {padding-left: 27px; line-height: 35px; width: 38px; box-sizing: border-box; display: inline-block; background-size: 18px 11px;}
.moreKeywords div {overflow: hidden;white-space: nowrap;position: relative;text-overflow: ellipsis;color: #AAAAAA;text-decoration: underline;}
@media all and (max-width: 500px){
    #neuvoo-logo {padding-top: 12px;}
    div.top-sb.submenu-holder{display:none;border: initial;margin-left: 6pt;}
    #top-bar-right {top:2px;}
    input[type="text"], input[type="submit"], input[type="button"]{-webkit-appearance: none;/* border-radius: 0; */}
    div.submenu-holder span{color: #bfbfbf;float: right;font-size: 13px;margin-top: 2px;}
    .autocomplete-suggestion {padding: 12px;}
    .pac-item {padding: 5px !important;color: #9B9B9B; }
    #top-bar-right{margin-right:0px !important;right: 20px !important;}
    .lang-sel {font-size: 14px;}
        .top-bar{padding-bottom: 7px !important;border-bottom: none;z-index: 200;}
        a.current-ct {padding: 0px 5px 2px 27px;}


        #top-sb{display: none;position: relative;border-bottom: gray 1px solid;margin-left: 7pt;/* padding: 25px !important; */margin-right: 0px !important;border: initial;padding-bottom: 12px!important;}
        div#top-menu-button img {height: 31px;position: absolute;top: 5px;right: 7px;z-index: 200;}
        .top-bar #top-sb:first-of-type {/* box-shadow: 0px 0px 5px red; */}
        div#top-menu-button {display: block !important;z-index: 200;}
        .top-sb.submenu-holder {
        margin-left: -2px;
        margin-bottom: initial;
        }

        div.submenu-holder:hover {
            background-color: #404040;
            border-left: none;
            border-right: none;
            /* border-bottom: 1px solid #ccc; */
        }div.submenu-holder:hover a {
            color: #BFBFBF;
        }

        div.submenu-holder:hover span{
            color: #bfbfbf;
            transform: rotate(180deg);
        }

        li.submenu{
            border-bottom: gray 1px solid;
            margin-left: -2px;
            background-color: #404040;
            padding-left: 40px;
        }
         ul.submenu {
            top: 63px;
             border-top: gray 1px solid;
        }
        li.submenu:hover{
            background-color: #404040;
        }
        div#menu-container {
            position: fixed !important;
            top: 41px !important;
            width: 100%;
            background-color: #404040;
            z-index: 701;
            left: 0px !important;
            font-weight: 500;
            /* overflow-y: scroll; */
            padding-top: 5px;
        }
        .top-sb.submenu-holder {
            background-color: #404040;
            border-left: none;
            border-right: none;
            border-bottom: 1px solid #ccc;
        }
        div.submenu-holder:hover ul{display:none;}
        ul.submenu {
            position: initial;
            border: none;
        }

        ul.submenu  li{
            position: initial;
            border: none;
        }
        div#top-sb a {
            text-decoration: none;
            color: white;
            font-size: 19pt;
        }

        .top-sb.submenu-holder a {
            font-size: 19pt;
        }

        li.submenu a {
            color: white;
        }

        div.submenu-holder:hover ul a{
            color: white
        }
        div.submenu-holder li.submenu a{
            color: white !important;
            font-size: 14pt;
        }

        div.submenu-holder a:first-of-type{
            color: #cccccc !important;
        }
        span.darrow {
            display: none;
        }
        div#menu-container{
            display:none;
        }
        div#tools-menu{
            display:none;
        }
        
        
        .menu-new-mobile-icon {
    height: 31px;
    position: relative;
    top: 9px;
    right: 7px;
    z-index: 200;
    width: 31px;
    margin-left: 20px;
}
.menu-item.active {
    border: initial;
}

.menu-item.active a {
    border-bottom: 3px solid #00B0F0;
}

.top-bar-new-mobile {
    /* position: absolute; */
    width: 100%;
    z-index: 200000;
    overflow: hidden;
}

.visible-menu-mobile {
    display: inline-flex;
    width: 100%;
    background-color: #404040;
    height: 50px;
}

.visible-menu-right {display: flex;float: right;position: absolute;right: 0px;}

.hidden-menu-mobile {
    height: 100%;
    background: #404040;
    margin-top: -14px;
    padding-top: 14px;
    display: none;
    z-index: 200000;
    overflow: hidden;
    position: fixed;
    width: 100%;
}
ul.dropdown-menu {
    display: block;
    position: initial;
    background: #404040;
    border: initial;
    box-shadow: initial;
}

.menu-item.dropdown-item {
    height: initial;
    text-align: initial;
    border-bottom: initial;
}

li.dropwon-item {
    background: initial;
    border: initial;
    color: white;
}

.hidden-menu-mobile * {
    font-size: 16pt;
}

.hidden-menu-mobile .menu-item {
    height: initial;
    margin: 15px 13px 15px 30px;
    width:;
}



.menu-item.dropdown-item a {
    color: #cccccc;
}

.menu-item.dropdown-item li a {
    color: white;
}

ul.dropdown-menu {
    display: block;
    border: initial;
    box-shadow: initial;
    position: initial;
    height: initial;
    text-align: initial;
}

li.dropwon-item {
    background: #404040;
}

.menu-item.dropdown-item a {
    text-align: initial;
    /* white-space: nowrap; */
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.menu-item.dropdown-item {
    text-align: initial;
    height: initial;
    overflow: hidden;
    text-overflow:;
}
.menu-item:hover {
    border-bottom: initial;
}
li.dropwon-item:hover {
    background: inherit;
}
.menu-item.menu-logo {
    margin-top: 5px;
}
.multi-item {
    border-left: initial;
}
.menu-item.menu-separator {
    display:none;
}

.menu-item a:hover:after {
  display:none;
}

}
.post-jobs-mobile{
    display:none;
}
div#icon-location:hover{background: #F5F5F5;}
.triangle, .showmore {font-family: Lucida Sans Unicode, Arial Unicode MS, sans-serif;font-size: 11px;/* margin-left: 1px; */position: relative;top: 1.5px;}
.pac-placeholder{color: rgba(168, 168, 168, 1);	}
div#log-in-submanu {float: right;margin-right: 175px;}

div#account-info {
    /* padding: 20px; */
    border-bottom: #D9D9D9 solid 1px;
    margin-left: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: inline-flex;
    width: 100%;
}
div#account-info div {
    width: 20%;
}
div#account-info div:first-of-type {
    margin-left: 0px;
}

.input-password-change div {
    width: 100% !important;
}
div#top-bar-right .tbd:first-of-type {
    padding-right: 20px;
}
div#top-menu-button{display: none;}
div#menu-container {
    position: absolute;
    top: 1px;
    left: 110px;
}
div#div_email_tracker {
    display: none;
}
.msg{padding: 12px 5px;/* background: rgb(204, 255, 204); */margin-bottom: 10px;}
.msg-error{padding: 12px 5px;background: rgb(234, 166, 178);margin-bottom: 10px;}
img.menu-icon {
    width: 20px;
}

.menu-item.icon-holder {
    border-right: 1px solid #5A5A5A;
    margin: initial;
    padding: 0px 13px;
    margin: 15px 0px;
}
.menu-item.icon-holder a:hover:after {
    width: initial;
}
.favorites-icon{
    display:none;
}
span.counter-fav {
    position: absolute;
    background: rgb(0, 178, 243);
    font-size: 9px;
    border-radius: 60px;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 16px;
    margin-left: -6px;
    margin-top: -3px;
}

.heart {
  background-color: white;
  display: inline-block;
  height: 10px;
  margin: 0 10px;
  position: absolute;
  top: 5px;
  right: 0px;
  transform: rotate(-45deg);
  width: 11px;
  cursor:pointer;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  will-change: opacity;
}

.heart:before,
.heart:after {
  content: "";
  background-color: white;
  border-radius: 50%;
  height: 10px;
  position: absolute;
  width: 10px;
}

.heart:before {
  top: -5px;
  left: 0;
}

.heart:after {
  left: 5px;
  top: 0;
}

.heart.menu-fav {
    display: block;
    background: white;
    margin-right: 17px;
    opacity: 1;
}

.app-holder {
    background-color: rgb(64, 64, 64);
    padding: 15px 10px;
    border-bottom: 1px solid rgb(107, 107, 107);
}

.close-app {
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 20px;
    margin-right: 9px;
    float: left;
}

.close-app img {
    width: inherit;
    height: inherit;
}

a.app-link {
    text-decoration: none;
    color: white;
    display: block;
    width: 100%;
}
.icon-app {
    width: 50px;
    height: 50px;
    display: inline-block;
    position: relative;
    top: 2px;
}

.icon-app img {
    width: inherit;
    height: inherit;
}

.app-title {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 2px;
}

.app-text {
    font-size: 11px;
}

.app-download-icon {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 40px;
    right: 10px;
}

.app-download-icon img {
    width: inherit;
    height: inherit;
}

.app-text-holder {
    display: inline-block;
    position: relative;
    bottom: 8px;
    margin-left: 5px;
}

.info-app-holder {
    display: flex;
}

/* Banner b*/


.info-app-b-holder {
    background: rgba(0, 0, 0, 0.87);
    position: fixed;
    bottom: 0px;
    z-index: 2;
    width: 100%;
    padding: 20px 10px;
    box-sizing: border-box;
}

.icon-app-b img {
    width: inherit;
    height: inherit;
}

.icon-app-b {
    width: 50px;
    height: 50px;
    display: inline-block;
    float: left;
    position: relative;
    bottom: 8px;
}

.app-b-text-holder {
    color: white;
    display: inline-block;
    position: relative;
    bottom: 0px;
    margin-left: 10px;
}

.app-b-title {
    font-weight: 700;
    font-size: 13px;
}

a.app-b-link {
    text-decoration: none;
    color: white;
    text-align: center;
}

.app-b-getapp {
    padding: 9px 30px 9px 30px;
    font-size: 14px;
    font-weight: 700;
    border: none;
    background-color: rgb(41, 173, 228);
    color: rgb(255, 255, 255);
    cursor: pointer;
    box-shadow: 0 2px 3px 0px #000000;
    outline: none;
    border-radius: 2px;
    margin-top: 20px;
}

.close-app-b {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
}

.close-app-b img {
    height: inherit;
    width: inherit;
}

.app-b-text {
    font-size: 12px;
    color: rgb(192, 192, 192);
}